Subject: SnapGrid

From: Glen Lee Edwards <[email-masked]>
Date: Thu, 11 Oct 2001 17:32:56 -0500 (CDT)

Can you please include the ability in SnapGrid for it to begin with an offset
number?  I use the WindowShade feature, and layer the windows I'm using on a
project one below the other at 35p increments (the width of the WindowShaded
TitleBar).  To give some clearance to the FvwmTaskBar I start the layering at 
x+0 y+10.  The increments I need for the SnapGrid to work then would be:

x+0 y+10
x+0 y+45
x+0 y+80
x+0 y+115
x+0 y+150
etc.

Thanks for allowing us input.

Glen

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]